﻿

.divWaiting{
 
position: absolute;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
} 

.alert-default{ background-color: #f0f0f0; border-color: #d0d0d0; }



@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?be07l5');
    src:    url('../fonts/icomoon.eot?be07l5#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?be07l5') format('truetype'),
        url('../fonts/icomoon.woff?be07l5') format('woff'),
        url('../fonts/icomoon.svg?be07l5#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cancel-circle:before {
    content: "\ea0d";
    color:red;
}
.icon-checkmark2:before {
    content: "\ea11";
    color:green;
}
.icon-loop2:before {
    content: "\ea2e";
}

/*Menu stuff*/
.navbar-default .navbar-nav > li > a { color: #000000; }
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #000000;
    }
}


    /*media all*/
    .trigger
    {
        background: url(/content/images/plus.png) no-repeat right center;
        cursor: pointer;
    }
    
    /*media all*/
    .active.trigger
    {
        background: url(/content/images/minus.png) no-repeat right center;
    }
    
    .active
    {
        display: block;
    }
    
    .alert-default{ background-color: #f0f0f0;  border-color: #d0d0d0; }
    
    .Orange50 {background-color: Orange;width: 50%;text-align: center;padding: 5px!important;}
    .ForestGreen50 { background-color: ForestGreen;width: 50%;color: white;text-align: center;padding: 5px!important;}
    .DarkGreen50 { background-color: DarkGreen;width: 50%;color: white;text-align: center;padding: 5px!important;}
    .HalfWidth { width: 50%;text-align: center;}
    .FullWidth { width: 100%;text-align: center;}
    .Orange {background-color: Orange;text-align: center;padding: 5px!important;}
    .ForestGreen { background-color: ForestGreen;color: white;text-align: center;padding: 5px!important;}
    .DarkGreen { background-color: DarkGreen;color: white;text-align: center;padding: 5px!important;}


     .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year
        {
            color: black !important;
        }
      
        
        
        .popover-content
        {
            overflow-y: scroll;
            max-height: 500px;
            height: auto;
        }
        
        .popover
        {
            display: block !important;
            max-width: 1000px !important;
            width: auto;
        }
        
        
        .popover-footer
        {
            margin: 0;
            padding: 8px 14px;
            font-size: 14px;
            font-weight: 400;
            line-height: 18px;
            background-color: #F7F7F7;
            border-bottom: 1px solid #EBEBEB;
            border-radius: 5px 5px 0 0;
        }
        
        
        
        table
        {
            border-collapse: collapse;
        }
        
         .dataTable,.dataTable th,.dataTable td
        {
            border: 1px solid #000000;
            padding: 3px;
        }
        
        .qualityTable,.qualityTable th,.qualityTable td
        {
            border: 1px solid #cccccc;
            padding: 3px;
        }
        
        .modal.modal-wide .modal-dialog 
        {
        width: 90%;
        }
        .modal-wide .modal-body {
        overflow-y: auto;
        }
        
        .table-responsive {
            overflow: visible !important;
        }
        
      
        
   div.messageArea
{
	width: 100%;
	margin-bottom: 15px;
}
.greenSuccess
{
	font-family: verdana,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: black;
	background-color: #baddb2;
	background-image: url(images/success_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
}

.blueInfo
{
	font-family: verdana,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: black;
	background-color: #EEF5FF;
	background-image: url(images/info_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
}

.purpleInfo
{
	font-family: verdana,arial, helvetica, Sans-Serif;
	padding: 10px 30px 10px 0;
	color: black;
	background-image: url(images/infoIcon.png);
	background-repeat: no-repeat;
	background-position: 4px;
	margin: 0px;
	cursor: pointer;
}
.yellowWarning
{
	font-family: verdana,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: black;
	background-color: #fef5c4;
	background-image: url(images/warning_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
	clear: left;
	overflow: auto;
}

.redError
{
	font-family: verdana,arial, helvetica, Sans-Serif;
	padding: 10px 35px;
	color: black;
	background-color: #FF5C5C;
	background-image: url(images/error_icon.png);
	background-repeat: no-repeat;
	background-position: 8px;
	margin: 3px;
	padding-left: 66px;
}        

table.dataTable, table.dataTable th, table.dataTable td {
    -webkit-box-sizing: content-box;
    box-sizing:border-box !important;
}

.AllRow {
    border-bottom: solid; 
}


.DontAllowSort{ width: 15px !important;}

.RightAlign{ text-align: right;}

.divWaiting{
   
position: absolute;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
overflow: hidden;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:20%;
} 


.jqstooltip {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.mycheckbox input[type="checkbox"] {
    margin-right: 5px;
}


.ThumbsUp {
    text-align: center;
    background-image: url(/APRIQOT/Public/Images/LargeThumbsUp.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 123.5px;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #11983F;
}

.ThumbsDown {
    text-align: center;
    background-image: url(/APRIQOT/Public/Images/LargeThumbsDown.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 123.5px;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #E1001E;
}

.panel-title {
    background-color: #2D6C73 !important;
    Color: white;
}

.panel-info {
    color: black;
    border-color: #2D6C73 !important;
}

.panel-heading {
    color: white !important;
    background-color: #2D6C73 !important;
    border-color: #2D6C73 !important;
}

a {
    color: #2D6C73 !important;   
}

h4, .h4 {
    font-size: 45px;
    color: #2D6C73!important;
}

.glyphicon-search {
    color: white !important;
}
.glyphicon-info-sign
{
    color:white!important;
}

.glyphicon-chevron-down {
    color: white !important;
}
